Межсайтовый скриптинг в продуктах IBM

Дата публикации:
21.06.2013
Дата изменения:
21.06.2013
Всего просмотров:
956
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-0582
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Tivoli Federated Identity Manager 6.x
IBM Tivoli Federated Identity Manager Business Gateway 6.x
Уязвимые версии:
Tivoli Federated Identity Manager 6.2.0
Tivoli Federated Identity Manager 6.2.1
Tivoli Federated Identity Manager 6.2.2
Tivoli Federated Identity Manager Business Gateway 6.2.0
Tivoli Federated Identity Manager Business Gateway 6.2.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в ответе протокола FIM SAML 2.0. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www-03.ibm.com/software/products/us/en/federated-identity-mgr

Решение: Установите последнюю версию с сайта производителя.

Ссылки: https://www.ibm.com/support/docview.wss?uid=swg21635688
https://www.ibm.com/support/docview.wss?uid=swg24033894
https://www.ibm.com/support/docview.wss?uid=swg24034699
https://www.ibm.com/support/docview.wss?uid=swg24033345
https://www.ibm.com/support/docview.wss?uid=swg24034700
https://www.ibm.com/support/docview.wss?uid=swg24033346

или введите имя

CAPTCHA